Subject: GA-DIGEST V1 #637
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Saturday, July 28 2001           Volume 01 : Number 637

----------------------------------------------------------------------

Date: Fri, 27 Jul 2001 23:31:34 -0400
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] Domain names as observed (was Tucows Response to  Cochet tiTransfer Letter)

I certainly agree that the registrant should feel secure in the right to use
the registered domain. 
:-)

- -----Original Message-----
From: L Gallegos [mailto:[email-masked]]
Sent: Friday, July 27, 2001 10:37 PM
To: Cade,Marilyn S - LGA; [email-masked]; Ross Wm. Rader
Subject: RE: [ga] Domain names as observed (was Tucows Response to
Cochet tiTransfer Letter)

On 27 Jul 2001, at 21:21, Cade,Marilyn S - LGA wrote:

> Folks, I know I'll engage  much debate here, but I am under the impression
> that domain names are not "private property". I believe that's the present
> state of the law, but others who are lawyers can comment on that.
> 
> One registers and uses a domain name. That doesn't convey private property
> rights in the domain name.  
> 
> I should duck, probably. 

I don't think so, Marilyn. ;)  However, while domain names may not be 
property in the sense of ownership, I do believe that once registered and 
as long as fees are paid, the rights to the use of the domain are pretty 
close to that.  It is my belief that a registrant should have control of the

domain and has the rights to sell, lease, rent the use of it, but retains 
responsibility for adherance to terms and conditions of use regardless of 
who is using it.  I also believe the registrant has the rights to transfer 
that registration at will unless it has been encumbered in some way.

So, again, while it may not be property, there are rights in the contract 
(terms of service) unless otherwise specified.  The only reasons for 
revoking a registration should be illegal use proven in a court and upon 
presentation of a court order.  Registrants, IMO, should be able to feel 
secure in the use of a registered domain.

Leah

> 
> :-)
> 
> Marilyn
> 
> -----Original Message-----
> From: Sotiris Sotiropoulos [mailto:[email-masked]]
> Sent: Friday, July 27, 2001 4:44 PM
> To: Jeff Williams
> Cc: [email-masked]; Ross Wm. Rader
> Subject: Re: [ga] Domain names as observed (was Tucows Response to
> CochettiTransfer Letter)
> 
> 
> Jeff Williams wrote:
> 
> > Joanna and all assembly members,
> >
> > Joanna Lane wrote:
> >
> > > on 7/27/01 1:18 PM, Sotiris Sotiropoulos at [email-masked]
> wrote:
> > > > I think this ought to be added to the thread "Domain Names as
> Observed"
> > > > (perhaps Joanna, you could add it to the list already at
> > > internetstakeholders.com?)
> > >
> > > Done. The current list is:-
> > >
> > > A Domain Name is neither dial tone nor a telephone number. IP
> connectivity
> > > is the closest analog to dial tone. An IP address is the closest
analog
> to
> > > the phone number, which the DNS was designed to mask for the benefit
of
> the
> > > end-user. (Ross Wm. Rader)
> > > Domain Names are a Public Resource.
> > > Domain Names are Private Property.
> >
> >   You have a problem here with these two "Definitions?".  A Domain Name
> > cannot be both a Public Resource and Private property.  I think you mean
> > that the DNS is a Public Resource and Domain Names are Private Property?
> 
> I have to admit that these two "definitions" did appear rather
> contradictory to me as well.  I think you're quite correct here Jeff.
> 
> >
> >
> > >
> > > Domain Names are currently subject to lease contracts with registrars.
> > > Domain Names are a mnemonic aid for web site location. Domain Names
can
> > > be a mnemonic aid for an IP address.
> >
> >   This   is also technically incorrect as well.  And IP address is a
> translator
> > for a TLD or potentially a Domain Name.
> 
> This is a more subtle but equally important distinction.  The "content" of
> an IP address is informed by the registered Domain Name and its holder.  I
> think this is a crucial point to stress.  Nice heads-up Jeff.
> 
> Sincerely,
> 
> Sotiris Sotiropoulos
> 
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 27 Jul 2001 23:34:55 -0400
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] Domain names as observed (was Tucows Response to  Cochet tiTransfer Letter)

Hardly, I rarely throw things.  :-) And neither do you. So we seem both to
be safe.

- -----Original Message-----
From: Joanna Lane [mailto:[email-masked]]
Sent: Friday, July 27, 2001 10:08 PM
To: Cade,Marilyn S - LGA
Cc: [email-masked]
Subject: Re: [ga] Domain names as observed (was Tucows Response to
Cochet tiTransfer Letter)

on 7/27/01 9:21 PM, Cade,Marilyn S - LGA at [email-masked] wrote:

> Folks, I know I'll engage  much debate here, but I am under the impression
> that domain names are not "private property". I believe that's the present
> state of the law, but others who are lawyers can comment on that.
> 
> One registers and uses a domain name. That doesn't convey private property
> rights in the domain name.
> 
> I should duck, probably.
> 
> :-)
> 
> Marilyn

Is the ATT trademark private property? Do you not assume the same rights
have been conveyed in the att.com domain name?

(I should probably duck also)

Regards,
Joanna

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 27 Jul 2001 23:37:11 -0400
From: Sotiris Sotiropoulos <[email-masked]>
Subject: Re: [ga] Domain names as observed (was Tucows Response to   CochettiTransfer Letter)

Eric Dierker wrote:

> I cannot accept the premise that they are privately owned by Registries or
> Registrars - except maybe in the case of a ccTLD - but then that is public in
> most countries, hence anti-hoarding laws like our toll-free regs.
>
> Come to think about it maybe they are more like hunting permits.

One cannot sell, lease, or otherwise transfer rights to use a hunting permit.
Domain names are sold and re-sold, and leased, and loaned, and willed...

Sincerely,

Sotiris Sotiropoulos

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 27 Jul 2001 23:37:46 -0400
From: "Cade,Marilyn S - LGA" <[email-masked]>
Subject: RE: [ga] Domain names as observed (was Tucows Response to Cochett i Transfer Letter)

Jeff, thanks for your post.... 

I checked, my educational qualifications are intact. 

I'm still not a lawyer; never pretend to be one, and certainly will not in
the future!!!!

:-)

Marilyn

- -----Original Message-----
From: Jeff Williams [mailto:[email-masked]]
Sent: Saturday, July 28, 2001 1:41 AM
To: Cade,Marilyn S - LGA
Cc: [email-masked]; Ross Wm. Rader
Subject: Re: [ga] Domain names as observed (was Tucows Response to
Cochetti Transfer Letter)

Marilyn and all assembly members,

Cade,Marilyn S - LGA wrote:

> Folks, I know I'll engage  much debate here, but I am under the impression
> that domain names are not "private property". I believe that's the present
> state of the law, but others who are lawyers can comment on that.

  I did comment.  Domain Names are a type of private property under the
law.

>
>
> One registers and uses a domain name. That doesn't convey private property
> rights in the domain name.

  Under this (your) definition of ONE of the uses of a Domain Name
you are correct.  However that is only ONE of the aspects of a Domain
Name as it relates to property.  Can a Domain Name be sold?  Yes.
Is it considered a asset fiduciary?  Yes.  Can it be auctioned? Yes.
Does a Domain Name have an extrinsic value in and of itself? Yes.
Can a Domain Name be trademarked?  Yes.
Looks like private property to me!

>
>
> I should duck, probably.

  No need to duck.  Perhaps a revaluation of your education requirements
may be in order?

>
>
> :-)
>
> Marilyn
>
> -----Original Message-----
> From: Sotiris Sotiropoulos [mailto:[email-masked]]
> Sent: Friday, July 27, 2001 4:44 PM
> To: Jeff Williams
> Cc: [email-masked]; Ross Wm. Rader
> Subject: Re: [ga] Domain names as observed (was Tucows Response to
> CochettiTransfer Letter)
>
> Jeff Williams wrote:
>
> > Joanna and all assembly members,
> >
> > Joanna Lane wrote:
> >
> > > on 7/27/01 1:18 PM, Sotiris Sotiropoulos at [email-masked]
> wrote:
> > > > I think this ought to be added to the thread "Domain Names as
> Observed"
> > > > (perhaps Joanna, you could add it to the list already at
> > > internetstakeholders.com?)
> > >
> > > Done. The current list is:-
> > >
> > > A Domain Name is neither dial tone nor a telephone number. IP
> connectivity
> > > is the closest analog to dial tone. An IP address is the closest
analog
> to
> > > the phone number, which the DNS was designed to mask for the benefit
of
> the
> > > end-user. (Ross Wm. Rader)
> > > Domain Names are a Public Resource.
> > > Domain Names are Private Property.
> >
> >   You have a problem here with these two "Definitions?".  A Domain Name
> > cannot be both a Public Resource and Private property.  I think you mean
> > that the DNS is a Public Resource and Domain Names are Private Property?
>
> I have to admit that these two "definitions" did appear rather
contradictory
> to me
> as well.  I think you're quite correct here Jeff.
>
> >
> >
> > >
> > > Domain Names are currently subject to lease contracts with registrars.
> > > Domain Names are a mnemonic aid for web site location.
> > > Domain Names can be a mnemonic aid for an IP address.
> >
> >   This   is also technically incorrect as well.  And IP address is a
> translator
> > for a TLD or potentially a Domain Name.
>
> This is a more subtle but equally important distinction.  The "content" of
> an IP
> address is informed by the registered Domain Name and its holder.  I think
> this is
> a crucial point to stress.  Nice heads-up Jeff.
>
> Sincerely,
>
> Sotiris Sotiropoulos
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 28 Jul 2001 00:00:29 -0400
From: Sotiris Sotiropoulos <[email-masked]>
Subject: Re: [ga] Domain names as observed (was Tucows Response to Cochetti  Transfer Letter)

Jeff Williams wrote:

>   No need to duck.  Perhaps a revaluation of your education requirements
> may be in order?

I'm sure I'm not alone in the belief that there is an apology owing here...

Jeff?

Sincerely,

Sotiris Sotiropoulos

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 27 Jul 2001 21:31:33 -0700
From: "'Kent Crispin'" <[email-masked]>
Subject: Re: [ga] Letter from ICANN to New.net

On Fri, Jul 27, 2001 at 05:21:36PM -0700, Roeland Meyer wrote:
[...]

> > I look forward to the cessation of your use of email, then, 
> > since the design 
> > of the email protocols came straight out of the IETF...
>
> Current email protocols came straight out of sendmail. Eric will be quite
> surpised to hear you claim otherwise. IETF adopted them after the fact.
> FidoNet had email back in 1982. IETF didn't exist until 1989 or so. ...
> amazing how those time-warps work to your sole benefit.

Just to correct yet more of Roeland's inaccuracies:

Aug 13, 1982: RFC 822, "STANDARD FOR THE FORMAT OF ARPA INTERNET TEXT 
         MESSAGES" (Edited by Dave Crocker)

Nov 21, 1977: RFC 733, "STANDARD FOR THE FORMAT OF ARPA NETWORK TEXT
         MESSAGES(1)" (By Dave Crocker)

Sep  5, 1973: RFC 561, "Standardizing Network Mail Headers"
         (By Bhushan, Pogran, Tomlinson, White)

The first IETF meeting was in 1986, but core group had a long prior
history, before the name was adopted.  Those people developed email long
before fidonet existed.  And sendmail implements protocols, not the
reverse... 

- -- 
Kent Crispin                               "Be good, and you will be
[email-masked]                           lonesome." -- Mark Twain
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 27 Jul 2001 22:08:16 -0700
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] Domain names as observed (was Tucows Response to  Cochet tiTransfer Letter)

> From: Cade,Marilyn S - LGA [mailto:[email-masked]]
> Sent: Friday, July 27, 2001 6:22 PM
> 
> Folks, I know I'll engage  much debate here, but I am under 
> the impression
> that domain names are not "private property". I believe 
> that's the present
> state of the law, but others who are lawyers can comment on that.
> 
> One registers and uses a domain name. That doesn't convey 
> private property
> rights in the domain name.  
> 
> I should duck, probably. 

Hello Marilyn,

Please see: http://www.dnso.org/clubpublic/ga/Arc07/msg00564.html

Please note paragraph 4.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 28 Jul 2001 02:25:59 -0400
From: "L Gallegos" <[email-masked]>
Subject: Re: [ga] Domain names as observed (was Tucows Response to   CochettiTransfer Letter)

On 27 Jul 2001, at 23:37, Sotiris Sotiropoulos wrote:

> Eric Dierker wrote:
> 
> > I cannot accept the premise that they are privately owned by Registries
> > or Registrars - except maybe in the case of a ccTLD - but then that is
> > public in most countries, hence anti-hoarding laws like our toll-free
> > regs.
> >
> > Come to think about it maybe they are more like hunting permits.
> 
> One cannot sell, lease, or otherwise transfer rights to use a hunting
> permit. Domain names are sold and re-sold, and leased, and loaned, and
> willed...

There is a difference between a permit/license (non-transferrable) and a 
lease contract or, in this case, a registration.  First of all, there are user 
agreements which state whether a domain name can be transferred, 
sold, etc.  Each registry sets those conditions, so not all domain 
names fall under the same terms.  However, if the terms allow for 
transfer, then it would be much the same as any other contract which 
confers rights to the holder.  As long as the contract is in force, the 
rights would apply.

So, it still is not ownership of the domain name itself, but rights of use 
of the domain name.

As for being willed, what would happen if a registrant died just before 
the registration expired.  If it were not renewed, it would not matter 
whether it was willed or not.  It would expire.  The registration is only 
good as long as the contract is in force.

> 
> Sincerely,
> 
> Sotiris Sotiropoulos
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 28 Jul 2001 02:35:38 -0400
From: "L Gallegos" <[email-masked]>
Subject: Re: [ga] Domain names as observed (was Tucows Response to Cochetti Transfer Letter)

On 27 Jul 2001, at 22:40, Jeff Williams wrote:

> Marilyn and all assembly members,
> 
> Cade,Marilyn S - LGA wrote:
> 
> > Folks, I know I'll engage  much debate here, but I am under the
> > impression that domain names are not "private property". I believe that's
> > the present state of the law, but others who are lawyers can comment on
> > that.
> 
>   I did comment.  Domain Names are a type of private property under the
> law.
> 
> >
> >
> > One registers and uses a domain name. That doesn't convey private
> > property rights in the domain name.
> 
>   Under this (your) definition of ONE of the uses of a Domain Name
> you are correct.  However that is only ONE of the aspects of a Domain
> Name as it relates to property.  Can a Domain Name be sold?  Yes.
> Is it considered a asset fiduciary?  Yes.  Can it be auctioned? Yes.
> Does a Domain Name have an extrinsic value in and of itself? Yes.
> Can a Domain Name be trademarked?  Yes.

Depending upon the registrant agreement with the registry, the answers 
to all the questions above could very well be "no."  In a chartered or 
restricted registry, there could very well be prohibitions on transfer of 
any kind, especially for a TLD such as .NGO where the domain name 
might very well have to be identical to the org name or its abbreviation, 
etc.  

Once again, it would depend on the contract terms for use of the 
domain and that is set by the registry.  

As for trademarking a domain name, in the US, it can't be unless it is 
more than just the address for a website.  The domain name itself, as a 
domain name, is not trademarkable - at least according to the USPTO 
guidelines.

Leah

> Looks like private property to me!
> 
> >
> >
> > I should duck, probably.
> 
>   No need to duck.  Perhaps a revaluation of your education requirements
> may be in order?
> 
> >
> >
> > :-)
> >
> > Marilyn
> >
> > -----Original Message-----
> > From: Sotiris Sotiropoulos [mailto:[email-masked]]
> > Sent: Friday, July 27, 2001 4:44 PM
> > To: Jeff Williams
> > Cc: [email-masked]; Ross Wm. Rader
> > Subject: Re: [ga] Domain names as observed (was Tucows Response to
> > CochettiTransfer Letter)
> >
> > Jeff Williams wrote:
> >
> > > Joanna and all assembly members,
> > >
> > > Joanna Lane wrote:
> > >
> > > > on 7/27/01 1:18 PM, Sotiris Sotiropoulos at [email-masked]
> > wrote:
> > > > > I think this ought to be added to the thread "Domain Names as
> > Observed"
> > > > > (perhaps Joanna, you could add it to the list already at
> > > > internetstakeholders.com?)
> > > >
> > > > Done. The current list is:-
> > > >
> > > > A Domain Name is neither dial tone nor a telephone number. IP
> > connectivity
> > > > is the closest analog to dial tone. An IP address is the closest
> > > > analog
> > to
> > > > the phone number, which the DNS was designed to mask for the benefit
> > > > of
> > the
> > > > end-user. (Ross Wm. Rader)
> > > > Domain Names are a Public Resource.
> > > > Domain Names are Private Property.
> > >
> > >   You have a problem here with these two "Definitions?".  A Domain Name
> > > cannot be both a Public Resource and Private property.  I think you
> > > mean that the DNS is a Public Resource and Domain Names are Private
> > > Property?
> >
> > I have to admit that these two "definitions" did appear rather
> > contradictory to me as well.  I think you're quite correct here Jeff.
> >
> > >
> > >
> > > >
> > > > Domain Names are currently subject to lease contracts with
> > > > registrars. Domain Names are a mnemonic aid for web site location.
> > > > Domain Names can be a mnemonic aid for an IP address.
> > >
> > >   This   is also technically incorrect as well.  And IP address is a
> > translator
> > > for a TLD or potentially a Domain Name.
> >
> > This is a more subtle but equally important distinction.  The "content"
> > of an IP address is informed by the registered Domain Name and its
> > holder.  I think this is a crucial point to stress.  Nice heads-up Jeff.
> >
> > Sincerely,
> >
> > Sotiris Sotiropoulos
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> 
> Regards,
> 
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 118k members strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-447-1800 x1894 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 28 Jul 2001 02:51:18 -0400
From: Sotiris Sotiropoulos <[email-masked]>
Subject: Re: [ga] Domain names as observed (was Tucows Response to Cochetti  Transfer Letter)

L Gallegos wrote:

> As for trademarking a domain name, in the US, it can't be unless it is
> more than just the address for a website.  The domain name itself, as a
> domain name, is not trademarkable - at least according to the USPTO
> guidelines.

From the USPTO:

Word Mark: AMAZON.COM

Goods & Services: IC 035. US 100 101 102. G & S: computerized on line search and
ordering service featuring the wholesale and retail distribution of books, music,
motion pictures, multimedia products and computer software in the form of printed
books, audiocassettes, videocassettes, compact disks, floppy disks, CD ROMs, and
direct digital transmission. FIRST USE: 19950415. FIRST USE IN COMMERCE: 19950415

Mark Drawing Code  (1) TYPED DRAWING

Serial Number: 75277670

Filing Date: April 18, 1997

Published for Opposition: March 31, 1998

Registration Date: June 23, 1998

This looks like a TM to me. (Also, not only is it a WORD MARK Tm, but it is of
the most coomon TM variety: (1) TYPED DRAWING (1,729,236 occurences of this type
of TM in the USPTO)

IANAL,

Sotiris Sotiropoulos

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 28 Jul 2001 03:12:38 -0400
From: "L Gallegos" <[email-masked]>
Subject: Re: [ga] Domain names as observed (was Tucows Response to Cochetti  Transfer Letter)

Sotiris, this is exactly what I was saying.  It is not just a website 
address, but the name of the company which is the source of goods 
and services.  For instance, I cannot trademark biztld.net because it is 
just an address.  If I were to form a company with that name, I could 
register the trademark - maybe.

Leah

On 28 Jul 2001, at 2:51, Sotiris Sotiropoulos wrote:

> L Gallegos wrote:
> 
> > As for trademarking a domain name, in the US, it can't be unless it is
> > more than just the address for a website.  The domain name itself, as a
> > domain name, is not trademarkable - at least according to the USPTO
> > guidelines.
> 
> >From the USPTO:
> 
> Word Mark: AMAZON.COM
> 
> Goods & Services: IC 035. US 100 101 102. G & S: computerized on line
> search and ordering service featuring the wholesale and retail distribution
> of books, music, motion pictures, multimedia products and computer software
> in the form of printed books, audiocassettes, videocassettes, compact
> disks, floppy disks, CD ROMs, and direct digital transmission. FIRST USE:
> 19950415. FIRST USE IN COMMERCE: 19950415
> 
> Mark Drawing Code  (1) TYPED DRAWING
> 
> Serial Number: 75277670
> 
> Filing Date: April 18, 1997
> 
> Published for Opposition: March 31, 1998
> 
> Registration Date: June 23, 1998
> 
> This looks like a TM to me. (Also, not only is it a WORD MARK Tm, but it is
> of the most coomon TM variety: (1) TYPED DRAWING (1,729,236 occurences of
> this type of TM in the USPTO)
> 
> IANAL,
> 
> Sotiris Sotiropoulos
> 
> 
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 28 Jul 2001 03:14:14 -0400
From: "L Gallegos" <[email-masked]>
Subject: Re: [ga] Domain names as observed (was Tucows Response to Cochetti  Transfer Letter)

Precisely, Sotiris.  Amazon.com is the name of the company and 
the source of goods and services.  It is not simply an address for a 
website.  One cannot trademark a domain name just as a domain 
name.  It is the mark before the "." that is the tm.  For instance, I 
cannot trademark biztld.net.  It is not the name of the company 
and is just one of several addresses used for the .biz registry.  

Leah

On 28 Jul 2001, at 2:51, Sotiris Sotiropoulos wrote:

> L Gallegos wrote:
> 
> > As for trademarking a domain name, in the US, it can't be unless it
> > is more than just the address for a website.  The domain name
> > itself, as a domain name, is not trademarkable - at least according
> > to the USPTO guidelines.
> 
> >From the USPTO:
> 
> Word Mark: AMAZON.COM
> 
> Goods & Services: IC 035. US 100 101 102. G & S: computerized on line
> search and ordering service featuring the wholesale and retail
> distribution of books, music, motion pictures, multimedia products and
> computer software in the form of printed books, audiocassettes,
> videocassettes, compact disks, floppy disks, CD ROMs, and direct
> digital transmission. FIRST USE: 19950415. FIRST USE IN COMMERCE:
> 19950415
> 
> Mark Drawing Code  (1) TYPED DRAWING
> 
> Serial Number: 75277670
> 
> Filing Date: April 18, 1997
> 
> Published for Opposition: March 31, 1998
> 
> Registration Date: June 23, 1998
> 
> This looks like a TM to me. (Also, not only is it a WORD MARK Tm, but
> it is of the most coomon TM variety: (1) TYPED DRAWING (1,729,236
> occurences of this type of TM in the USPTO)
> 
> IANAL,
> 
> Sotiris Sotiropoulos
> 
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 28 Jul 2001 03:24:38 -0400
From: Sotiris Sotiropoulos <[email-masked]>
Subject: Re: [ga] Domain names as observed

L Gallegos wrote:

> Precisely, Sotiris.  Amazon.com is the name of the company and
> the source of goods and services.  It is not simply an address for a
> website.  One cannot trademark a domain name just as a domain
> name.  It is the mark before the "." that is the tm.  For instance, I
> cannot trademark biztld.net.  It is not the name of the company
> and is just one of several addresses used for the .biz registry.

Leah, first off, there are plenty of trademarks that are not company names...
just catchy words or slogans, witness CITIUS ALTIUS FORTIUS Serial Number
89000109 (A B . G & S: NO GOODS/SERVICES STATEMENT ON TRAM).

Next, since when does the qualification of the trademarkability of a domain
name stand in the way of the "Rocket Dockets", and UDRP Resoloution Providers,
and the AntiCybersquatting Act, in their de facto definition of the trademark
status and/or claim to the "re-useable" tag/domain name?

Sincerely,

Sotiris Sotiropoulos

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 28 Jul 2001 03:36:18 -0400
From: "L Gallegos" <[email-masked]>
Subject: Re: [ga] Domain names as observed

Hi Sotiris,

On 28 Jul 2001, at 3:24, Sotiris Sotiropoulos wrote:

> L Gallegos wrote:
> 
> > Precisely, Sotiris.  Amazon.com is the name of the company and
> > the source of goods and services.  It is not simply an address for a
> > website.  One cannot trademark a domain name just as a domain name. 
> > It is the mark before the "." that is the tm.  For instance, I
> > cannot trademark biztld.net.  It is not the name of the company and
> > is just one of several addresses used for the .biz registry.
> 
> Leah, first off, there are plenty of trademarks that are not company
> names... just catchy words or slogans, witness CITIUS ALTIUS FORTIUS
> Serial Number 89000109 (A B . G & S: NO GOODS/SERVICES STATEMENT ON
> TRAM).
> 
> Next, since when does the qualification of the trademarkability of a
> domain name stand in the way of the "Rocket Dockets", and UDRP
> Resoloution Providers, and the AntiCybersquatting Act, in their de
> facto definition of the trademark status and/or claim to the
> "re-useable" tag/domain name?
> 

We're talking apples and oranges.  My post referred to USPTO 
guidelines only with regard to domain names.  I did not refer to any 
other country's tm laws, UDRP or the ACPA, both of which are 
horrendous.

The UDRP, IMO, is theft by fiat and has its own set of rules that 
supersede national and local law.  Arbitrators ignore law in many 
cases.  The ACPA is similar in that it is so badly worded that it 
provides rights not intented by the Lanham Act at all and 
supplements the UDRP quite well - theft by covetous parties.

I have always maintained that a registrant should be able to enjoy 
the use of that registration without having to worry about it being 
taken away arbitrarily.  That does not mean, however, that any 
domain name holder should be allowed to actually infringe on third 
party rights.  However, determination should be based on use, not 
the name itself.  

Please do not mistake my previous post regarding tm guidelines 
for domain names to imply that I agree with it or that it referred to 
anything else.

Leah

> Sincerely,
> 
> Sotiris Sotiropoulos
> 
> 
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #637
************************